Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Sep 2021 16:57:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund rubeena                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rubeena Bot:  Hi Rubeena ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544220951            08:36 PM, 28th Sep                   Sohaib                   Hi Rubeena ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:40 PM, 28th Sep                     rubeena                             08:40 PM, 28th Sep                     rubeena                    In this they r saying 5dhm will be on my account credit something like that           08:41 PM, 28th Sep                     rubeena                    I want it to be refunded in my card itself           08:41 PM, 28th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:42 PM, 28th Sep                     rubeena                    Oki           08:44 PM, 28th Sep                   Sohaib                   We would like to inform you that we have processed the refund of the amount (AED 37.74) on (28/09/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           08:45 PM, 28th Sep                   Sohaib                   Is there anything else I can help you with?           08:47 PM, 28th Sep                     rubeena                    But the dress costed 42           08:47 PM, 28th Sep                     rubeena                    What about the 5 dhm           08:47 PM, 28th Sep                   Sohaib                   Kindly note that the amount of AED 5 part of your shukran point that has been refunded back to your my credit wallet           08:49 PM, 28th Sep                     rubeena                    Tht 5dhm can u add to my card           08:50 PM, 28th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we won't be able to change refund mode when that already has been initiated successfully We'd appreciate your understanding and cooperation with us           08:53 PM, 28th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:56 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3159326